IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD'
					AND COLUMN_NAME='VLR_CUSTO_MD_GRP'	)
BEGIN
ALTER TABLE dbo.EST_PROD ADD
	VLR_CUSTO_MD_GRP money NULL,
	VLR_CUSTO_GER_GRP money NULL

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_VLR_CUSTO_MD_GRP DEFAULT 0 FOR VLR_CUSTO_MD_GRP

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_VLR_CUSTO_GER_GRP DEFAULT 0 FOR VLR_CUSTO_GER_GRP
END
